Last Comment Bug 339284 - New permission manager broke
: New permission manager broke
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Doron Rosenberg (IBM)
: Stephen Pride
:
Mentors:
Depends on: 315407
Blocks: 331209
  Show dependency treegraph
 
Reported: 2006-05-25 19:40 PDT by Doron Rosenberg (IBM)
Modified: 2016-07-15 14:46 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
le patch (2.79 KB, patch)
2006-05-26 08:10 PDT, Doron Rosenberg (IBM)
allan: review+
bugs: review+
Details | Diff | Splinter Review

Description Doron Rosenberg (IBM) 2006-05-25 19:40:46 PDT
Something is wrong with the new permission UI, you can't seem to edit existing permissions anymore.
Comment 1 Allan Beaufour 2006-05-26 00:05:50 PDT
We cannot ship 0.6 without this
Comment 2 Doron Rosenberg (IBM) 2006-05-26 08:10:51 PDT
Created attachment 223439 [details] [diff] [review]
le patch

we were updating the permission array before we did the exists check.
Comment 3 Allan Beaufour 2006-05-29 04:56:11 PDT
Fixed on trunk.

Note You need to log in before you can comment on or make changes to this bug.